Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be unavailable on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 460203 - Need rebuild for 2.6.9-78.0.5.EL
Summary: Need rebuild for 2.6.9-78.0.5.EL
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Cluster Suite
Classification: Retired
Component: GFS-kernel
Version: 4
Hardware: All
OS: Linux
urgent
urgent
Target Milestone: ---
Assignee: Chris Feist
QA Contact: Cluster QE
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-08-26 19:25 UTC by Chris Feist
Modified: 2010-01-12 03:21 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-10-09 07:00:01 UTC


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2008:0872 0 normal SHIPPED_LIVE GFS-kernel bug-fix update 2008-10-09 06:59:54 UTC

Description Chris Feist 2008-08-26 19:25:01 UTC
Need rebuild for 2.6.9-78.0.3.EL

Comment 4 errata-xmlrpc 2008-10-09 07:00:01 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2008-0872.html


Note You need to log in before you can comment on or make changes to this bug.